ul#cssmw {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul li {
  background-image: none;
  float: none;
}
ul#cssmw li {
  background-image: none;
  float: left;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
  z-index: 100;
}
ul#cssmw li ul {
  display: none;
  top: 0;
}
ul#cssmw li:hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw li.hover > ul {
  display: block;
  position: absolute;
}

ul#cssmw li.current > ul {
  position: absolute;
}
ul#cssmw > li {
  background-image: none;
}
ul#cssmw > li > a, ul#cssmw > li > a:link {
  background-image: url("../cssmw_images/menu.png");
  color: #173232;
  display: block;
  font-family: 'simplyglamorousregular', "Trebuchet MS", Helvetica, sans-serif;
  font-size: 16px;
  font-style: normal;
  height: 42px;
  margin: 0 0 0 0;
  padding: 5px 5px 5px 5px;
  text-align: center;
  text-decoration: none;
  width: 142px;
  outline-style: none;
}
ul#cssmw > li > a:active, ul#cssmw > li > a:focus {
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw > li:hover > a, ul#cssmw > li:hover > a:link {
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw > li.hover > a, ul#cssmw > li.hover > a:link {
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw > li.current > a.current, ul#cssmw > li.current > a.current:link {
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw ul.level-1 {
  left: 0px;
  top: 100%;
}
ul#cssmw ul.level-1 > li {
  background-image: none;
}
ul#cssmw ul.level-1 > li > a, ul#cssmw ul.level-1 > li > a:link {
  background-color: #D1BEB2;
  background-image: none;
  border-bottom: solid 1px #fff;
  color: #173232;
  display: block;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 14px;
  font-style: normal;
  height: 35px;
  margin: -10px 0 0 0;
  padding: 5px 5px 5px 5px;
  text-align: center;
  text-decoration: none;
  width: 142px;
  outline-style: none;
}
ul#cssmw ul.level-1 > li > a:active, ul#cssmw ul.level-1 > li > a:focus {
  background-color: #E0AA81;
  color: #173232;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw ul.level-1 > li:hover > a, ul#cssmw ul.level-1 > li:hover > a:link {
  background-color: #78664E;
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw ul.level-1 > li.hover > a, ul#cssmw ul.level-1 > li.hover > a:link {
  background-color: #78664E;
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}

ul#cssmw ul.level-1 > li.current > a.current, ul#cssmw ul.level-1 > li.current > a.current:link {
  background-color: #78664E;
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
  outline-style: none;
}
